body {
    background: #191d21 !important;
    color: #ffff00 !important;
}

*,
.text-white,
.text-dark,
.text-muted,
.link-secondary,
.text-secondary,
.link-secondary:hover,
.link-dark,
.link-dark:hover,
.text-primary,
.text-black,
.text-info,
.calendar-color,
.other-parts-color,
.text-success,
.text-orange {
    color: #ffff00 !important;
}

footer.footer.py-4.pb-5 {
    background-color: #121212 !important;
}

footer.footer a {
    color: #ffff00 !important;
}

.border-bottom {
    border-color: #ffff00 !important;
}

.secondary-video-latest,
.event-latest {
    scrollbar-color: #000000 #121212 !important;
}

.secondary-video-latest::-webkit-scrollbar-thumb,
.event-latest::-webkit-scrollbar-thumb {
    background-color: #000000 !important;
}

.wire-loading-box, .bg-event-latest-color {
    background-color: #121212 !important;
}

.bg-event-latest-color {
    border-color: #000000 !important;
}

.web-style a {
    cursor: default;
}

a.styleswitch {
    text-indent: -99999px;
    display: flex;
}

a.styleswitch:after {
    content: '\0063';
    font-size: 18px;
    display: block;
    text-indent: 0;
    border: 1px solid #ffffff;
    border-radius: 50%;
    box-sizing: border-box;
    color: #ffffff;
    width: 18px;
    height: 18px;
    line-height: 14px;
    margin-top: 3px;
    padding-left: 3px;
    cursor: pointer;
    background-color: #000000;
}

a.styleswitch.default:after {
    color: #000000 !important;
    background-color: #ffffff;
    border-color: #ffffff !important;
}

a.styleswitch.yellow:after {
    color: #ffff00 !important;
    border-color: yellow !important;
}

header {
    background: #191d21 !important;
}

.bg-light,
.bg-purple-soft,
footer,
.bg-copy,
.dropdown-menu {
    background: #101010 !important;
}

ul.dropdown-menu,
ul.dropdown-menu.animate__animated {
    --bs-dropdown-link-hover-bg: #121212 !important;
}

ul.dropdown-menu li.nav-item:hover,
ul.dropdown-menu li.nav-item:hover>a {
    background-color: #121212;
}

ul.dropdown-menu .form-control {
    background-color: #191d21 !important;
}

ul.dropdown-menu .form-control,
.form-select {
    border-color: #ffff00 !important;
}

.footer-item i.fa-inverse {
    color: #000000 !important;
}

.useful-information,
.bg-gray-200,
.bg-gray-100 {
    background: #121212 !important;
}

.latest-list .latest-list-item,
.trend-list .trend-list-item,
.calendar-latest .row {
    border-color: #000000 !important;
}

.card {
    background-color: transparent !important;
}

.slick-prev:before,
.slick-next:before {
    color: #ffff00 !important;
}

.slick-dots li.slick-active button {
    background-color: #ffff00 !important;
}

.wrapper {
    background-color: #121212 !important;
}

.calendar {
    border-color: #000000 !important;
}

ul.weeks {
    background-color: #000000 !important;
}

.car-date .event-dot {
    background-color: #ffff00 !important;
    opacity: .3;
}

.car-date.active .event-dot {
    background-color: #000000 !important;
    opacity: 1;
}

.form-select {
    background-color: #191d21 !important;
}

label.chat-label {
    background-color: #000000 !important;
    color: #ffff00 !important;
}

.chat-wrapper .head-text {
    background: -webkit-linear-gradient(left, #000000, #191d21) !important;
}

.chat-wrapper .chat-box {
    background-color: #191d21;
}

.chat-wrapper .btn-primary,
.bg-white,
.bg-primary-subtle,
.chat-input {
    background-color: #000000 !important;
    border-color: #ffff00 !important;
}

.chat-wrapper .border {
    border-color: #ffff00 !important;
}

.chat-input input,
.chat-input button {
    background-color: #000000 !important;
}

.custom-tooltip {
    --bs-tooltip-bg: #000000 !important;
}

.issue-focus-sub-cat-latest div.latest-item:nth-child(odd) {
    background-color: #101010;
}

.issue-focus-sub-cat-latest div.latest-item {
    background-color: #191d21;
}

.useful-img-cover .nav-pills .nav-link.active {
    color: #000000 !important;
}

.useful-img-cover .nav-pills .nav-link.active::before {
    border-bottom-color: #ffff00 !important;
}

.useful-content .useful-content-list {
    border-color: #000000 !important;
}

.days li.active::before,
header .icons>span#calendar_prev:hover,
header .icons>span#calendar_next:hover,
.days li:not(.active):hover::before {
    background-color: #ffff00 !important;
    color: #000000 !important;
}

header .icons>span#calendar_prev:hover>span.bi,
header .icons>span#calendar_next:hover>span.bi {
    color: #000000 !important;
}

.days li.active a.text-black,
.car-date.active {
    color: #000000 !important;
}

.days li.inactive a.text-muted {
    color: #76721e !important;
}

.btn-bg-light-brown {
    background-color: #101010 !important;
}

.bg-info {
    background-color: #101010 !important;
}

.tag-link:hover {
    background-color: #101010 !important;
    color: #ffff00 !important;
}

.bg-gradient {
    background: #191d21 !important;
}

.slide-btn,
.btn-download,
.carousel-indicators.carousel-ebook [data-bs-target] {
    background-color: #ffff00 !important;
    color: #000000 !important;
}

.btn-pdf {
    border-color: #ffff00 !important;
}

.bg-event-latest-color {
    background: #121212;
    border: 1px #000000 solid;
}